Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2520

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-2520
Last Modified 05 Sep 2008 04:51:58
Published 19 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2520

Summary

The password assistant in Mac OS X 10.4 to 10.4.2, when used to create multiple accounts from the same process, does not reset the suggested password list when the assistant is displayed, which allows attackers to view recently used passwords.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.4

  • Apple Mac Os X 10.4.1

  • Apple Mac Os X 10.4.2


References

APPLE - APPLE-SA-2005-08-15

APPLE - APPLE-SA-2005-08-17

SECTRACK - 1014707


Last Updated: 27 May 2016 10:40:32